### Function

# FwupdPlugin struct_pe_coff_optional_header64_get_base_of_code

#### Declaration [src]

    guint32
    fu_struct_pe_coff_optional_header64_get_base_of_code (
      const FuStructPeCoffOptionalHeader64* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructPeCoffOptionalHeader64`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.